[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] Does libvirt support HyperV Server 2012?



Yes. I saw this. And I have compiled the libvirt-1.2.10 including the hyperv drivers. But the same page says it supports HyperV Server 2008. Since we are using a more latest version of HyperV Server (2012), I need to know whether libvirt still supports it.

The efforts I made to establish a connection to the HyperV Server 2012 has still not yielded any success.

Padmakumar G Pillai | Appliance Development Group
Advanced Software Division (ASD) | EMC2
Outer Ring Road, Bangalore, IN-KA 560048


-----Original Message-----
From: Michal Privoznik [mailto:mprivozn redhat com] 
Sent: Friday, December 12, 2014 7:47 PM
To: Pillai, Padmakumar; libvirt-users redhat com
Subject: Re: [libvirt-users] Does libvirt support HyperV Server 2012?

On 12.12.2014 14:17, Pillai, Padmakumar wrote:
> Hi,
>
> I wanted to know whether libvirt-1.2.10 supports HyperV Server 2012 
> and/or SCVMM Server 2012.
>
> There is a requirement for us to deploy a VHD image to the HyperV 
> Server
> 2012 SP2. We are planning to do this using libvirt-1.2.10.
>

Yes it can:

https://libvirt.org/drvhyperv.html

The basic HyperV support was added back in 0.9.5 times.

Michal


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]